#brandIndex #brandIndexArea{
    flex-wrap: wrap;
    height: 1280px;
}
#filterItems{
    flex-wrap: wrap;
}
#filterSelectors{
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0px 10px 10px 10px;
    max-width: 100%;
    width: auto;
}
#filterSelectors #filterSelectorReset{
    top: 10px;
}
#filterSelectors .filterSelector{
    padding: 3px 3px;
}
.gridItem{
    margin-right: 18px;
}
#headerMasthead{
    margin-left: 22px;
}
.headingSearch, .headingSection{
    margin-left: 5px;
}
#itemListing{
    margin-left: 5px;
}
.profileBlock{
    min-width: 212px;
}
.tabletOnly{
    display: block;
}